
SITETB - Bug #392

Limpar o codigo de outros paises do SITETB

02/06/2013 03:21 PM - Maurício Dos Santos

Status: Closed Start date: 02/06/2013

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Agora que o código do Brasil foi desmembrado, deletar o codigo exclusivo de outros paises, secar ao maximo o sitetb...

History

#1 - 02/06/2013 04:35 PM - Ricardo Memoria

Serão realizadas as seguintes ações:

1. Remover as pastas específicas de cada país abaixo do diretório src;

2. Remover as pastas específicas de cada país abaixo do diretório WebContent/custom;

3. Remove os arquivos build-*.xml de cada país;

4. Atualizar o build.xml com o conteúdo do build-br.xml;

Só consigo lembrar disso até agora.

#2 - 02/08/2013 10:02 AM - Ricardo Memoria

- Status changed from New to In Progress

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

Já estou removendo o código de outros países e vou atualizar no svn.

#3 - 02/08/2013 11:15 AM - Ricardo Memoria

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Arquivos do projeto já foram modificados

#4 - 02/08/2013 11:15 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Arquivos foram modificados/removidos e estão agora no SVN
